.on1-inab{

    background: url("../../../backimages/ico7.jpg") no-repeat fixed;
    background-size: cover;
}
.on1-inabz{
    padding: 80px 0;
    background: rgba(2, 2, 2, 0.26);
}
.on1-inab2{
    width: 36%;
    float: right;
    height: 350px;
    position: relative;
}
.on1-inab2 ul li {
    float: left;
    width: 50%;
    height: 180px;
    overflow: hidden;
    background: #F2B705;
    position: relative;
    box-sizing: border-box;
}
.on1-inab2 li>img {
    width: 100%;
    height: 180px;
    transform: scale(1);
    transition: all 0.3s ease-out;
}
.on1-inab2 ul li:nth-of-type(1) .on1-inab21 {
    position: absolute;
    right: 0;
    top: 25px;
    border-top: 10px solid transparent;
    border-right: 15px solid #F2B705;
    border-bottom: 10px solid transparent;
}
.on1-inab2 ul li:nth-of-type(4) .on1-inab24 {
    position: absolute;
    left: 0;
    top: 25px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 15px solid #F2B705;
    border-bottom: 10px solid transparent;
}
.on1-inab2 ul li:nth-of-type(2) {
    padding: 20px 20px;
}
.on1-inab2 ul li:hover>img {
    transform: scale(1.1);
}
.on1-inab22 {
    font-size: 18px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    position: relative;
    color: #fff;
}
.on1-inab22:after {
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 40px;
    height: 2px;
    background: #fff;
    content: '';
    display: block;
}
.on1-inab23 {
    line-height: 28px;
    height: 84px;
    overflow: hidden;
    color: #eee;
    margin-top: 15px;
}
.on1-inab2 ul li:nth-of-type(3) {
    padding: 20px 20px;
}
.on1-inab3{
    margin-right: 40%;
}
.on1-inab4{
    color: #fff;
    font-size: 28px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
}
.on1-inab5{
    width: 60px;
    height: 2px;
    background: #F2B705;
    margin: 15px 0 30px;
}
.on1-inab6{
    line-height: 30px;
    height: 180px;
    overflow: hidden;
    color: #fff;
}
.on1-inab7 a{
    display: block;
    background: #F2B705;
    width: 160px;
    height: 45px;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    line-height: 45px;
    margin: 40px 0 0;

}




/*第二种*/

.on2-inab{
    background: #efefef;
    background-size: cover;
}
.on2-inabz{
    padding: 50px 0 80px;
    /*background: rgba(2, 2, 2, 0.26);*/
}
.on2-inab2{
    color: #53d1a3;
    font-size: 28px;
    text-align: center;
    letter-spacing: 2px;
    line-height: 45px;
    font-weight: bold;
}
.on2-inab3{
    color: #999;
    line-height: 30px;
    font-size: 15px;
    text-align: center;
}
.on2-inab31{
    width: 50px;
    height: 2px;
    background: #53d1a3;
    margin: 14px auto 0;
}
.on1-ingo4{
    margin-top: 45px;
}


.on2-inab4{
    padding-top: 40px;
}
.on2-inab5{
    float: left;
    width: 55%;
}
.on2-inab6{
    float: right;
    width: 40%;
    text-align: right;
    height: 400px;
    padding-top: 112px;
    box-sizing: border-box;
    position: relative;
}
.on2-inab6 img{

    width: calc(100% - 70px);

    height: 275px;

    box-sizing: border-box;
    border-radius: 7px;
    overflow: hidden;
    position: absolute;
    right: 14px;
    bottom: 15px;
    z-index: 22;
    /*transform: skewX(-10deg);*/
}
.on2-inab51{
    font-size: 24px;
    margin-top: 10px;

    color: #53d1a3;
    line-height: 45px;
}
.on2-inab52{
    width: 120px;
    border-bottom: solid 2px #53d1a3;
    height: 2px;
    margin-top: 10px;
    margin-bottom: 30px;
}
.on2-inab53{
    line-height: 30px;
    height: 150px;
    overflow: hidden;
    color: #808080;
}
.on2-inab53 img{
    display: none;
}
.on2-inab54{
    margin-top: 19px;
}
.on2-inab54>ul>li{
    float: left;
    width: 130px;
    height: 130px;
    border: solid 1px #dddddd;
    margin-right: 22px;
    border-radius: 10px;
    overflow: hidden;
    transition: .5s;
    background: #fff;
    transform: translateY(0);
}
.on2-inab55{
    width: 65px;
    height: 61px;
    display: block;
    text-align: center;
    /*background: #ffbb05;*/
    margin: 20px auto 0;
    overflow: hidden;
    box-sizing: border-box;
    padding-top: 10px;
}
.on2-inab56{
    display: block;
    margin: 0 auto;
}
.on2-inab57{
    display: none;
    margin: 0 auto;
}
.on2-inab58{
    text-align: center;
    font-size: 14px;
    line-height: 45px;
    height: 45px;
    overflow: hidden;
    transition: .5s;
}
.on2-inab54>ul>li:hover{
    background: #53d1a3;
    background-size: 100% 100%;
    transform: translateY(-10px);
}
.on2-inab54>ul>li:hover .on2-inab56{
    display: none;
}
.on2-inab54>ul>li:hover .on2-inab57{
    display: block;
}
.on2-inab54>ul>li:hover .on2-inab58{
    color: #fff;
}
.on2-inab7{
    position: absolute;
    right: 101px;
    top: 25px;
    text-align: left;
    z-index: 20;
}
.on2-inab6:after{
    position: absolute;
    width: 261px;
    height: 400px;
    background: #53d1a3;
    content: '';
    right: 0;
    top: 0;
    z-index: 1;
}
.on2-inab8{
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    margin-left: 15px;
    letter-spacing: 2px;
}
.on2-inab9{

    font-size: 16px;
    color: #fff;
    margin-left: 15px;
    letter-spacing: 1px;
}